/**
Theme Name: yerno
Author: Charlie Wade
Author URI: https://novela.edupdf.net/
Description: Maratones de lectura, 100% gratis
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: yerno
Template: astra
*/
.main-header-bar {
	background-color: #3a3!important; 
}
.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
	color: #fff!important;
}
.ast-theme-transparent-header .site-title a, .ast-theme-transparent-header .site-title a:focus, .ast-theme-transparent-header .site-title a:hover, .ast-theme-transparent-header .site-title a:visited {
	color: #fff!important;
}
.ast-search-menu-icon .search-submit { 
	color: #fff!important;
}
.ast-search-menu-icon .search-field { 
	color: #fff!important;
}
.ast-single-post .entry-title, .page-title {  
	text-align: center; 
}
.ast-search-menu-icon .astra-search-icon { 
	color: #fff!important;
} 
.ast-pagination a, .page-links .page-link, .single .post-navigation a {
	color: #fff!important;
} 
.single .nav-links .nav-previous, .single .nav-links .nav-next, .single .ast-author-details .author-title, .ast-comment-meta {
	color: #fff!important;  
}
.single .post-navigation a { 
	background-color: #3a3!important;
	min-width: 150px;
	border-radius: 45px;
	border: 1px solid #0f7d0f;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single { 
	padding: 2em 6.67em!important;
}
.boxgrey {
	font-size: 18px;
	text-align: center;
	line-height: 1.6!important;
	background-color: #efefef;
	padding: 8px;
	border-radius: 5px;
}
.main-header-menu .sub-menu {
	background-color: #3cb53c!important; 
}
.ast-desktop .main-header-menu.submenu-with-border .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .astra-full-megamenu-wrapper {
	border-color: #068406!important;
}
.ast-theme-transparent-header .main-header-menu .menu-item .sub-menu .menu-link:hover, .ast-theme-transparent-header .main-header-menu .menu-item .sub-menu .menu-item:hover > .menu-link, .ast-theme-transparent-header .main-header-menu .menu-item .sub-menu .menu-item.focus > .menu-item, .ast-theme-transparent-header .main-header-menu .menu-item .sub-menu .menu-item.current-menu-item > .menu-link, .ast-theme-transparent-header .main-header-menu .menu-item .sub-menu .menu-item.current-menu-item > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .menu-item .sub-menu .menu-item:hover > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .menu-item .sub-menu .menu-item.focus > .ast-menu-toggle { 
	background-color: #078a0f;
}
.main-header-menu .menu-item { 
	background-color: #3a3!important;
}
/** Tree View List
*/
ul, #myUL {
  list-style-type: none;
}

#myUL { 
  padding: 0;
line-height: 1.6;
font-size: 18px;
}
#myUL span:hover,#myUL a:hover{
	color:#3a3;
	font-weight:600;
}
.caret {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none;
}

.caret::before {
  font-family: "Font Awesome 5 Free";
   content: "\f02d";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;
  margin-right: 6px;
}
.ch::before {
  font-family: "Font Awesome 5 Free";
   content: "\f101";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle; 
   font-weight: 600;
  margin-right: 3px;
}

.caret-down::before {
  font-family: "Font Awesome 5 Free";
   content: "\f518";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;
  margin-right: 6px;
}

.nested {
  display: none;
}

.active {
  display: block;
}
.widget ul {
	margin: 0 25px!important; 
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
	padding: 1em .67em !important;
}
.ch4 { 
	line-height: 1.6;
	background-color: #efefef;
	padding: 10px 20px;
	border-radius: 5px;
	margin-top: 10px;
	border: 1px solid #ddd;
}
.ast-archive-description .ast-archive-title { 
	color: #3a3;
	font-weight: bold; 
}
.ast-pagination .nav-links { 
	background-color: #3a3;
	color: #fff;
}
.ast-pagination .page-numbers current{ 
	color: #f9f94a!important;
}
.widget_recent_entries ul li{background-color: #fafafa;padding:5px 15px;width:150px;border:1px solid #eee;border-radius:5px;text-align:center}